<?php
  
?><a load="none" style="color: #4C575F;" class="btn-o" id="upload-atcom" onclick="modal_open('#at_comment')" action="/users/attachments/photos.php?url=<?=BASE64_ENCODE(REQUEST_URI)?>&type=forum"><?
ECHO "".ICONS('paperclip', 17, 'fa-fw')."";
ECHO "</a>";

REQUIRE (ROOT.'/users/attachments/plugins/inc_forum.php');
  
?>